.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98b12c40-337a-fc37-2307-4f4a1dd7b012 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-b1e922eb-e38b-8cb4-185e-eddedaa51a89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ee083e4-c97c-3102-22f0-ba2dafd66461 {
display: none !important;
}
.lfr-layout-structure-item-bef615a9-0546-21df-13a2-9a7a903b6449 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e5b4f5fc-d222-9250-9c0e-529a03fa97e9 {
display: none !important;
}
.lfr-layout-structure-item-761043a4-76f6-7a37-a997-ea521609f9bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c3d70a9-0b3f-2db8-cba3-f388a2440c72 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-145cd213-8d05-700b-3eb2-d9634e6d5ed9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-bef615a9-0546-21df-13a2-9a7a903b6449 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bef615a9-0546-21df-13a2-9a7a903b6449 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}